.comm-iconicc h3{
  font-size: 24px;
}

.comm-iconicc h1, 
.comm-iconicc h2,
.comm-iconicc h3,
.comm-iconicc h4,
.comm-iconicc h5,
.comm-iconicc h6{
    font-family: sans-serif;
    color:#58595B;

  }

.comm-iconicc{
    font-family: sans-serif;
    color:#58595B;
}

.comm-iconicc ::selection{
    background: #F37920;
    color: #fff;
}

.comm-iconicc h2{
    font-size: 38px;
    line-height: 1.1;
}

.comm-iconicc strong{
    font-weight: bolder;
}